Nie moge połączyć się z serwerem ET


(Misza89) #1

Wyskakuje mi takie coś jak chce sie połaczyć przez The All-Seeing Eye

56335915e1a911dbm.jpg


(Krzychuu) #2

Misza89 , a wszystkie patche dobrze wgrane? :wink:


(Misza89) #3

Ściągnąłem najnowszy patch i rozpakowałem go do głównego folderu ET a także też ETpro tak samo nic nie było do instalowania chyba dobrze. jeżeli nie to prosze mnie poprawic.

Czy mapy mam wgrywac do głównego folderu czy gdzieś indziej?


(Krzychuu) #4

Misza89 , a podaj wersje... :slight_smile: :smiley:


(Misza89) #5

Ściągnąłem patch 2.60 i zainstalowałem go a także Etpro 3.2.5 łącze sie przez The All-Seeing Eye i ściagnął jakiś plik ale wyskakuje teraz to:

2d0ad20c3a3f01d1m.jpg


(Błażej) #6

Musisz ściągnąć wersję 2.60b oraz etpro 3.2.6

Mapy wgrywasz do katalogu etmain w postaci: nazwamapy.pk3


(Misza89) #7

Wgrałem patch 2.60 i etpro 3.2.5 Dograłem później 2.60b i etpro 3.2.6 nadpisując pliki Jak chce wleżć w grę to sie łączy pobiera i wyskakuje to z tym recconect albo et.exe nie jest zgodne czy coś w tym stylu.


(Błażej) #8

Pewnie w katalogu etpro masz 2 wersje przez co się gryzą.

Odinstaluj ET, a następnie:

  • od razu nadpisz pliki patchem 2.60b

  • ściągnij etpro 3.2.6 i wrzuć do głównego katalogu

Nie baw się w ściąganie najpierw starych wersji.

Ściągnij odrazu te co podałem wyżej.

PS: Przy wchodzeniu na jakiś server warto go zaznaczyć, i kliknąć Server Info, i zobaczyć czy ten server jest postawiony na patchu 2.60b

Jeśli tak to możesz na niego wchodzić.

Jeśli pisze 2.60 to nie uda ci się na nim pograć.